It seems that neither PgFouine not pgsi are capable of analyzing log
files produced by PostgreSQL 9.0. Did anyone have problems like that? Is
there any solution except of modifying the parser myself or waiting for
the new version?

--

Mladen Gogala
Sr. Oracle DBA
1500 Broadway
New York, NY 10036
(212) 329-5251
http://www.vmsinfo.com
The Leader in Integrated Media Intelligence Solutions

Search Discussions

  • Joshua Tolley at Nov 10, 2010 at 4:52 pm

    On Mon, Nov 08, 2010 at 04:48:23PM -0500, Mladen Gogala wrote:
    It seems that neither PgFouine not pgsi are capable of analyzing log
    files produced by PostgreSQL 9.0. Did anyone have problems like that? Is
    there any solution except of modifying the parser myself or waiting for
    the new version?
    pgsi (the git version... I didn't try earlier ones) worked fine for me against
    syslog + pgsql 9.0.

    --
    Joshua Tolley / eggyknap
    End Point Corporation
    http://www.endpoint.com

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppgsql-novice @
categoriespostgresql
postedNov 8, '10 at 9:48p
activeNov 10, '10 at 4:52p
posts2
users2
websitepostgresql.org
irc#postgresql

2 users in discussion

Joshua Tolley: 1 post Mladen Gogala: 1 post

People

Translate

site design / logo © 2022 Grokbase